#!/bin/sh
# Copyright (c) 2019 Synology Inc. All rights reserved.

VOLUME_PATH="$1"
STARTER_PATH="/var/packages/ActiveBackup-GSuite/target/bin/ActiveBackup-GSuite-Starter"

${STARTER_PATH} --feasibility-check-volume-delete "${VOLUME_PATH}"
if [ $? -eq 1 ]; then
	echo "Active Backup for Google Workspace";
	exit 1;
else
	exit 0;
fi
